<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tuneli</title>
  <id>urn:book:40e5629b-aa4e-4489-afd7-79d189c0989e</id>
  <updated>2018-10-17T01:02:54Z</updated>
  <link href="./book_1762.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tuneli" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authorlist/authorlist_R_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Roderick%20Gordon%2C%20Brian%20Williams/Tuneli%20%281762%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Roderick%20Gordon%2C%20Brian%20Williams/Tuneli%20%281762%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Roderick%20Gordon%2C%20Brian%20Williams/Tuneli%20%281762%29/Tuneli%20-%20Roderick%20Gordon%2C%20Brian%20Williams.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="393 KB" />
  <author>
    <name>Roderick Gordon, Brian Williams</name>
    <uri>../authors_1/authors_1169_Page_1.xml</uri>
  </author>
  <published>2014-04-02T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1169_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Roderick Gordon, Brian Williams" />
  <link href="http://www.goodreads.com/book/title/Tuneli" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tuneli" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tuneli%20Roderick%20Gordon%2C%20Brian%20Williams" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tuneli&amp;field-author=Roderick%20Gordon%2C%20Brian%20Williams" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Roderick%20Gordon%2C%20Brian%20Williams" type="text/html" rel="related" title="Roderick Gordon, Brian Williams on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Roderick%20Gordon%2C%20Brian%20Williams" type="text/html" rel="related" title="Roderick Gordon, Brian Williams on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RoderickGordonBrianWilliams" type="text/html" rel="related" title="Roderick Gordon, Brian Williams on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Roderick%20Gordon%2C%20Brian%20Williams" type="text/html" rel="related" title="Roderick Gordon, Brian Williams on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Roderick%20Gordon%2C%20Brian%20Williams" type="text/html" rel="related" title="Roderick Gordon, Brian Williams on ISFDB" target="_blank" />
</entry>
